package com.tmerclub.cloud.common.constant;


/**
 * 类型 1.商品 2.分类 3.店铺 4.页面 5.微页面 6.自定义链接 7.优惠券
 * @author track
 */
public enum JumpType {
    /**
     * 商品
     */
    SPU("1"),
    /**
     * 分类
     */
    CATEGORY("2"),
    /**
     * 店铺
     */
    SHOP("3"),
    /**
     * 页面
     */
    PAGE("4"),
    /**
     * 微页面
     */
    MINI_PAGE("5"),
    /**
     * 自定义链接
     */
    CUSTOM("6"),
    /**
     * 优惠券
     */
    COUPON("7");

    private final String value;

    public String value() {
        return value;
    }

    JumpType(String value) {
        this.value = value;
    }
}
